Subject: Re: [bug#35666] [PATCH 0/2] Build a thread-safe hdf5 library

From: Paul Garlick <[email-masked]>
Date: Fri, 10 May 2019 16:27:52 +0100

Hi Ludo and Ricardo,

> Thoughts?

I notice in the Debian rules file [1] that the "--enable-threadsafe"
flag is listed as  one of the SERIAL_FLAGS.  In the Guix case the
package hdf5-parallel-openmpi inherits its configure flags from the
hdf5 (serial) package.

Will we also have to explicitly delete the "--enable-threadsafe" flag
from the hdf5-parallel-openmpi definition?

Best regards,

Paul.

[1] https://sources.debian.org/src/hdf5/1.10.4+repack-10/debian/rules/